@CHARSET "UTF-8";
@font-face {
    font-family: 'Conv_helveticabd';
    src: url('fonts/helveticabd.eot');
    src: local('☺'), url('fonts/helveticabd.woff') format('woff'), url('fonts/helveticabd.ttf') format('truetype'), url('fonts/helveticabd.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
	padding:0px;
	margin:0px;
}
*::selection {
    background: #fff;
    background: rgba(255, 255, 255, 0);
    }
*::-moz-selection {
	background: #fff;
    background: rgba(255, 255, 255, 0);
}
body {
	font-family: helvetica, arial, sans-serif;
}
#wrappage {
	max-width:850px;
	background-color:#fff;
	margin:0px;
	padding:0px;
	height:100%;
	min-height:1200px;
}
#langnav {
	position:absolute;
	width:100px;
	right:0px;
	top:50px;
}
#langnav a, #langnav a:visited {
	color:#000;
	text-decoration:none;
	font-family: helvetica, arial, sans-serif;
	padding-bottom:2px;
	font-weight:bold;
	font-size:1.2em;
	padding-left:4px;
	padding-right:4px;
}
#langnav a:hover {
	/* border-bottom:2px solid #000; */
}
#langnav a.active {
    /* border-bottom:2px solid #000; */
    background-color: #000;
    color:#fff;
}
.prevemenu_projects {
    /* position: absolute; */
    display:block;
    margin-left:30px;
    margin-top:40px;
}
.prevemenu_project {
    position: absolute;
    bottom: 30px;
}
.prevemenu_pages {
	position:relative;
	display: block;
	margin-top:60px;
	/* margin-bottom:50px; */
	padding-bottom:60px;
}
#prevmenu {
    height: 82px;
	width: 81px;
	left:30px; 
	opacity:0.6;
	cursor:pointer;
	-webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -o-transition-duration: .3s;
    -ms-transition-duration: .3s;
}
#prevmenu:hover {
	opacity:1;
}
/* LOGO */
#logo {
	position:absolute;
	width:801px;
	height:46px;
	background-image: url('/images/logo.png');
	top:30px;
	left:30px;
	opacity:1;
	z-index:9999;
	cursor: pointer;
}
#logo h1 {
    display:none;
    font-family:"Conv_helveticabd", helvetica, Arial, sans-serif;
    text-transform: lowercase;
    font-weight: bold;
    font-size:3.4em;
    line-height:0.6em;
    word-spacing:-0.25em;
}
#logo h1 span {
	color:#A4A4A4;
}
/* LOGO */
#logo2 {
	position:absolute;
	width:775px;
	height:46px;
	background-image: url('/images/logo2.png');
	top:30px;
	left:30px;
	opacity:1;
	z-index:9999;
	cursor: pointer;
}
#logo2 h1 {
    display:none;
    font-family:"Conv_helveticabd", helvetica, Arial, sans-serif;
    text-transform: lowercase;
    font-weight: bold;
    font-size:3.4em;
    line-height:0.6em;
    word-spacing:-0.25em;
}
#logo2 h1 span {
	color:#A4A4A4;
}
/* MENU */
#menu {
	list-style-type: none;
	margin-left:30px;
	text-transform: uppercase;
	margin-top:106px;
	color:#000000;
	font-family:"Conv_helveticabd", helvetica, Arial, sans-serif;
}
#menu li {
	font-size: 4em;
    line-height: 0.9em;
	display: block;
	-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
}
#menu li a {
	-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
	color:inherit;
	text-decoration: none;
}
#menu li a:hover {
    margin-left:20px;
}
#menu li h2 {
	font-size:0.55em;
}
#menu li ul li {
	font-size:0.38em;
	line-height: 1.3em;
}
#wipearea {
	display:block;
	position: fixed;
	left: 0;
	top: 0;
	width:100%;
	height:100%;
	min-height:300px;
	color:#fff;
	text-align:center;
	border-bottom:4px solid #fff;
	overflow: hidden;
    z-index: -998;
}
#infotext {
    position:absolute;
    text-align:center;
    width:100%;
    font-family:helvetica, Arial, sans-serif;
    font-weight:bold;
    font-size:2em;
    color:#fff;
    margin-top:150px;
    text-shadow: 0px 0px 5px #000;
}
#fade  {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	overflow: hidden;
	z-index: -998;
	height: 100%;
	width: 100%;
    background-image: url('/img/fade.png');
}
#textwrapper {
	color:#000;
	position:absolute;
	top:140px;
}
#textwrapper ul.subtitlepage {
    margin-left: 35px;
    margin-top:-20px;
    margin-bottom:10px;
}
#textwrapper ul.subtitlepage li {
    text-transform: lowercase;
    list-style-type: none;
    font-size:1.8em;
    font-weight:bold;
    padding:0px;
    margin:0px;
    line-height: 1.1em;
}
#textwrapper ul.subtitlepage li a {
    color:#fff;
    text-decoration: none;
}
#textwrapper h2 {
	text-transform: uppercase;
	font-size:4em;
	padding-left:33px;
	margin-bottom:10px;
}
#textcontentwrapper {
	max-width:850px;
	background-color: #fff;
	color: #000;
	min-height:500px;
}
#textcontent {
	font-family:helvetica, Arial, sans-serif;
	font-size:0.9em;
	line-height: 1.2em;
    padding-right:100px;
	padding-left:30px;
	padding-bottom:30px;
	text-transform: lowercase;
	font-weight: bold;
}

#textcontent h3 {
	text-transform: lowercase;
	font-family:helvetica, Arial, sans-serif;
	font-size:2.5em;
	padding-top:30px;
	padding-bottom:40px;
    min-width:400px;
    line-height: 0.9em;
}
#textcontent h3 span{
	color:#b5b5b5;
}
#textcontent h3 a {
	text-decoration: none;
	color:#b5b5b5;
	-webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -o-transition-duration: .3s;
    -ms-transition-duration: .3s;
}
#textcontent h3 a:hover {
    text-decoration: none;
    color:#000;
}
#textcontent p {
	margin-bottom:0px;
}
#textcontent p.pbig {
    font-size:1.4em;
    line-height:1.2em;
/*    margin-top:45px; */
margin-top:0px;
}
#textcontent p.pbig span {
	color:#696969;
}
/*
#textcontent p.pbig a {
    text-decoration: underline;
} */

#textcontent p.pbig label, #textcontent p label {
	display:inline-block;
    min-width:240px;
}
#textcontent p.pbig strong, #textcontent p strong {
    font-size:1.6em!important;
    text-transform: uppercase;
}

#textcontent p a, #textcontent p a:visited {
	color:#000;
	text-decoration: none;
	-webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -o-transition-duration: .3s;
    -ms-transition-duration: .3s;
}
#textcontent p a:hover {
    color:#696969;
}